Page MenuHomeFreeBSD

pt_BR.ISO8859-1/books/porters-handbook: Sync with en_US r53141
ClosedPublic

Authored by dbaio on Jun 15 2019, 10:08 PM.

Details

Summary
pt_BR.ISO8859-1/books/porters-handbook: Sync with en_US r53141

Approved by: ???
Obtained from: The FreeBSD Brazilian Portuguese Documentation Project
Differential Revision: https://reviews.freebsd.org/D20658
Test Plan

The resulting document can be seen here.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 24872
Build 23613: arc lint + arc unit

Event Timeline

dbaio created this revision.Jun 15 2019, 10:08 PM
ebrandi accepted this revision.Jun 16 2019, 12:01 AM

Dbaio, I have reviewed the document and I consider it OK to be submiedt., remember that you need to upload the pt_BR.po and book.xml.

dbaio removed a reviewer: mat.Jun 17 2019, 11:59 PM
dbaio set the repository for this revision to rD FreeBSD doc repository.
This revision is now accepted and ready to land.Jun 17 2019, 11:59 PM
This revision now requires review to proceed.Jun 17 2019, 11:59 PM
dbaio accepted this revision.Jun 18 2019, 12:00 AM
mat resigned from this revision.Jun 18 2019, 10:54 AM
This revision is now accepted and ready to land.Jun 18 2019, 10:54 AM
dbaio closed this revision.Jun 18 2019, 11:20 AM